#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Dinámico
AggregateMode_static = Estático

# CardinalityEnum
CardinalityEnum_zero = Cero
CardinalityEnum_one = Uno
CardinalityEnum_many = Muchos

# ContextMode
ContextMode_warnWhenMissing = Avisar cuando falte el contexto
ContextMode_includeInQuery =  Contexto necesario en consulta
ContextMode_infoWhenMissing = Información cuando falte el contexto

# FacetTypeEnabled
FacetTypeEnabled_automatic = Automático
FacetTypeEnabled_true = Verdadero
FacetTypeEnabled_false = Falso

# GenerateSQL 
GenerateSQL_asView = Todos los elementos de consulta aparecen en el SQL generado
GenerateSQL_minimized = Solo los elementos de consulta necesarios aparecen en el SQL generado

# HighLevelDataType
HighLevelDataType_boolean = Booleano
HighLevelDataType_string = Texto
HighLevelDataType_integer = Entero
HighLevelDataType_decimal = Decimal
HighLevelDataType_datetime = Indicación de fecha y hora
HighLevelDataType_time = Hora
HighLevelDataType_date = Fecha
HighLevelDataType_interval = Intervalo
HighLevelDataType_array = Moneda
HighLevelDataType_object = Binario
HighLevelDataType_period = Periodo

# InstanceType
InstanceType_copy = Copiar
InstanceType_local = Local
InstanceType_missing = Falta
InstanceType_reference = Referencia

# JoinFilterType
JoinFilterType_none = Ninguno
JoinFilterType_in = En
JoinFilterType_between = Entre
JoinFilterType_table = Tabla

# ProParameterMode
ProParameterMode_in = Entrada
ProParameterMode_out = Salida
ProParameterMode_inout = Sobrescribir

# QuerySubjectUsage
QuerySubjectUsage_automatic = Automático
QuerySubjectUsage_bridge = Puente
QuerySubjectUsage_summaryQuery = Consulta de resumen


# RegularAggregateType
RegularAggregateType_automatic = Automático
RegularAggregateType_none = Ninguno
RegularAggregateType_average = Promedio
RegularAggregateType_calculated = Agregar, luego calcular
RegularAggregateType_count = Recuento
RegularAggregateType_countDistinct = Recuento Distinct
RegularAggregateType_countNonZero = Recuento distinto a cero
RegularAggregateType_minimum = Mínimo
RegularAggregateType_median = Mediana
RegularAggregateType_maximum = Máximo
RegularAggregateType_standardDeviation = Desviación estándar
RegularAggregateType_total = Total
RegularAggregateType_variance = Varianza

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = UNION
SetOperation_INTERSECT = INTERSECT
SetOperation_EXCEPT = EXCEPT

# SetOperationDuplicates
SetOperationDuplicates_remove = Eliminar
SetOperationDuplicates_preserve = Mantener

# SortOrder
SortOrder_ascending = Ascendente
SortOrder_descending = Descendente

# SortOrderNullPlacement
SortOrderNullPlacement_first = Primero
SortOrderNullPlacement_last = Último

# SourceCategoryType
SourceCategoryType_calculation = Cálculo
SourceCategoryType_column = Columna
SourceCategoryType_dimension/measure = Dimensión/Medida
SourceCategoryType_dimension/regular = Dimensión/Normal
SourceCategoryType_folder = Carpeta
SourceCategoryType_hierarchy/level = Jerarquía/Nivel
SourceCategoryType_hierarchy/parent-child = Jerarquía/Padre-hijo
SourceCategoryType_level = Nivel
SourceCategoryType_measure = Medida
SourceCategoryType_namedSet = Conjunto con nombre
SourceCategoryType_property = Propiedad
SourceCategoryType_table = Tabla
SourceCategoryType_variable = Variable

# SplitColumnTreatment
SplitColumnTreatment_show = Mostrar
SplitColumnTreatment_hide = Ocultar

# SplitDisplay
SplitDisplay_inline = En línea
SplitDisplay_folder = Carpeta

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = Nativo
SqlLanguageType_passThrough = PassThrough

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABLE
TableType_VIEW = VIEW
TableType_SYSTEM_TABLE = SYSTEM_TABLE
TableType_GLOBAL_TEMPORARY = GLOBAL_TEMPORARY
TableType_LOCAL_TEMPORARY = LOCAL_TEMPORARY
TableType_ALIAS = ALIAS
TableType_SYNONYM = SYNONYM

# UsageType
UsageType_automatic = Automático
UsageType_identifier = Identificador
UsageType_attribute = Atributo
UsageType_fact = Medida

# UseSpecType
UseSpecType_database = Base de datos
UseSpecType_file = Archivo
UseSpecType_module = Módulo
UseSpecType_dataset = Conjunto de datos
UseSpecType_package = Paquete


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
